@charset "utf-8";

/* Standard */
:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
    color: #777777;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 798px;
    border: solid 1px #000;
    background: #fff;
    padding: 4rem;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 0rem 0rem 1rem;
    font-size: 1.250em;
    line-height: 1.1em;
    color: #D9003E;
}

h2 {
    font-size: 1.188em;
    line-height: 1.3;
    color: #003A48;
    padding-bottom: 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

ul {
    padding: 0rem 0rem 1rem 0rem;
    list-style: none;
}

li {
    padding: 0 0 0 60px;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -35px;
}

header,
footer {

    display: flex;
    justify-content: end;
}

header {
    margin-right: -3rem;
}


img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:797px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 2rem;
    }

    p :is(span, a) {
        display: inline-block;
    }

    header,
    footer {
        margin: 0 0 1rem;
        display: flex;
        justify-content: center;
    }
}

@media only screen and (max-width:600px) {
    #wrapper {
        padding: 1rem;
    }

    li {
        padding-left: 20px;
    }

    ul li:before {
        margin-left: -16px;
    }
}